DEFAULT install
LABEL install
  KERNEL linux.ubuntu
  INITRD initrd.ubuntu
  APPEND ip=dhcp iso-url=https://cdimage.ubuntu.com/ubuntu-server/stonking/daily-live/20260626/stonking-live-server-s390x.iso ---
